# help

commande d'aide en ligne

## Séquence d'appel

    help(key)

## Paramètres

key

  Une chaîne de caractères. Donne le nom de la page d'aide à visualiser.

## Description

`help` sans argument, visualise la page hypertexte contenat la liste des chapitres d'aide.

`help(key)` visualise la page d'aide associé avec le nom donné par `key`. S'il n'y a pas de page d'aide, `help(key)` appele automatiquement `apropos(key)`.

Voir man pour apprendre à écrire de nouvelles pages d'aide.

## Voir aussi

- apropos
- man